### For a oem-ibs lowell build (make 'cdrom' use the Natty kernel):
TYPE = cdrom
KERNELVERSION = 2.6.38-11-generic
PRESEED = boot/x86/natty.preseed

# el-torito is too large at the moment, so is disabled.
FLAVOUR_SUPPORTED = isolinux # gtk el-torito

MEDIA_TYPE = CD-ROM
